.polls {
  margin: 0 5px;
  width:173px;
}

.poll {
  padding: 5px;
  border: 1px solid #DFDFDF;
}

* html .poll {
}

.poll strong {
  color: #177D34;
}

.pollchoice {
  /*overflow: hidden;*/
  margin-top: 10px;
}

.pollchoice input {
  float: left;
  width: 20px;
  height: 12px;
}

.pollchoicename {
  float: left;
  display: block;
  width: 120px;
  font-size: 0.9em;
  font-weight: bold;
}

.pollvotes {
  float: right;
  display: block;
  text-align: right;
  font-size: 0.9em;
}

.pollresult {
  clear: both;
  width: 163px;
  height: 10px;
  background-color: #DFDFDF;
}

.pollresult img {
  margin: 0;
  padding: 0;
}

#content .polls div.poll div.pollresult img.pollchoiceimg {
  border: 0;
}

.pollsubmit {
  clear: both;
  margin: 0 auto;
  margin-top: 10px;
  padding: 0;
  text-align: center;
  font-weight: bold;
}

.pollsubmit button {
  padding: 3px;
  border: 1px solid #CECECE;
  color: #177D34;
  background-color: #DFDFDF;
  font-weight: bold;
}

.pollsubmit button:hover {
  background-color: #FCFFF4;
}

.main-content .event-files {
  margin-left: 0px;
  padding-left: 0px;
  width: 530px;
}

.main-content .event-files li {
  margin: 0;
  padding: 0;
  list-style: none;
  background: none;
}

.main-content .event-files li a {
  /*width: 530px;*/
  display: block;
  margin: 0;
  padding: 5px;
  padding-left: 20px;
}

.file_doc {
  background: transparent url(../img/file_doc.gif) 0px 5px no-repeat;
}

.file_docx {
  background: transparent url(../img/file_docx.jpg) 0px 5px no-repeat;
}

.file_gif {
  background: transparent url(../img/file_gif.gif) 0px 5px no-repeat;
}

.file_htm {
  background: transparent url(../img/file_htm.gif) 0px 5px no-repeat;
}

.file_html {
  background: transparent url(../img/file_html.gif) 0px 5px no-repeat;
}

.file_jpg {
  background: transparent url(../img/file_jpg.gif) 0px 5px no-repeat;
}

.file_pdf {
  background: transparent url(../img/file_pdf.gif) 0px 5px no-repeat;
}

.file_ppt {
  background: transparent url(../img/file_ppt.gif) 0px 5px no-repeat;
}

.file_rar {
  background: transparent url(../img/file_rar.gif) 0px 5px no-repeat;
}

.file_rtf {
  background: transparent url(../img/file_rtf.gif) 0px 5px no-repeat;
}

.file_xls {
  background: transparent url(../img/file_xls.gif) 0px 5px no-repeat;
}

.file_xlsx {
  background: transparent url(../img/file_xlsx.jpg) 0px 5px no-repeat;
}

.file_zip {
  background: transparent url(../img/file_zip.gif) 0px 5px no-repeat;
}

#napForm { padding-top: 10px }
#napForm label {float: left; width: 150px; padding-top: 2px; font-weight: bold }
#napForm div { margin-bottom: 2px; }
#napForm input {padding: 2px; }
#napForm textarea { width: 300px; height: 100px; }

.status { padding: 10px; background-color: #F2F9E7; }
.noprint { display: none; }

  
#company-profile td{
  padding: 8px !important;

}

.farm_form {
    margin: 20px 0;
}




/* ------------ siteupload odstraneni.php ------------- */

#odstranenie_byrokracie{
  margin: 20px 0px;
  padding: 0;
  font-size: 110%;
}


#odstranenie_byrokracie p.form_note{
  font-style:italic; 
}

#odstranenie_byrokracie span.required{
  color:red;
}


#odstranenie_byrokracie fieldset{
  border: 0;
}


#odstranenie_byrokracie div.row{
 margin: 10px 0;
}


#odstranenie_byrokracie label {
    display: block;
    font-size: 1em;
    font-weight: bold;
}



#odstranenie_byrokracie  input[type="text"]{
  font-family:initial;
}



#odstranenie_byrokracie input[type="text"], input[type="password"], textarea {
    background-color: #f6f6f6;
    border: 1px solid #ccc;
    padding: 2px;
    margin: 0.2em 0 0.5em;
}



.submit_button{
  text-align:center;
}

.submit_button input[type="submit"]{
    text-align:center;
    background-color: #d9efb9;
    color: #018651;
    display: block;
    font-size: 100%;
    font-weight: bold;
    height: auto !important;
    line-height: 2em;
    min-height: 2em;
    padding: 0 3px;
    text-decoration: none;
}

/* ------------------- ANKETA -------------------*/
#anketa {
    background-color: #F2F9E7;
	 margin: 10px 0px 0px 0px;
	 padding: 0px 0px 10px 0px;
	 text-align: center;
	 font-size: 12px;
}

#anketa h2.anketa-title {
    background-color: #505913;
	 padding: 5px;
	 margin: 0px 0px 10px 0px;
	 color: #fff;
	 font-size: 150%;
}

#anketa form fieldset {
    border: none;
	 padding: 10px;
}

#anketa form fieldset legend {
    max-width: 100%;
	 text-align: center;
	 color: #505913;
	 font-weight: bold;
}

#anketa form fieldset label {
    color: #302010;
	 font-weight: bold;
}

#anketa form input.button { 
	padding: 5px !important /*Non-IE6*/;
	padding: 5px /*IE6*/;
	background: #505913;
	border: 1px solid #A2B425;
	text-align: center;
	font-family: verdana, arial, sans-serif;
	color: #fff;
	font-size:110%;
	font-weight: bold;
}

#anketa-msg {
   background: #f6f9df;
	margin: 10px 0px 0px 0px;
	padding: 10px;
	border: 2px solid red;
	text-align: center;
	font-weight: bold;
}

#anketa-msg p {
	margin: 0;
	padding: 0;
}

.anketa-msg-success {
    color: #7E8D1D !important;
}

.anketa-msg-error {
    color: red !important;
}
